
#stacks_in_1273 {
	background-color: rgba(255, 255, 255, 1.00);
    background-image: url("83368840-9DE9-4824-93D2-7C34203A5A65.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
#columnOnestacks_in_1340 {
	padding-top: 5.00px;
	padding-bottom: 5.00px;
	padding-left: 0.00px;
	padding-right: 12.00px;
}

@media screen and (min-width:568px) {
	#betterFloatstacks_in_1340 {
		height: auto;
		overflow: auto;
	}

	#columnOnestacks_in_1340 {
		width: 200.00px;
	}

	#columnTwostacks_in_1340 {
		width: calc(100% - 200.00px);
	}

	
	#columnOnestacks_in_1340 {
		float: left;
	}

	#columnTwostacks_in_1340 {
		float: right;
	}
	

	
}


	
	#columnTwostacks_in_1340 {
		float: none;
		width: auto;
	}
	


#stacks_in_1313 {
	padding:  2px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_1339 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_1339 {
		display: none !important;
	}
}

#stacks_in_1339 {
	background-color: rgba(255, 255, 255, 0.00);
}
#columnOnestacks_in_1364 {
	padding-top: 5.00px;
	padding-bottom: 5.00px;
	padding-left: 0.00px;
	padding-right: 12.00px;
}

@media screen and (min-width:568px) {
	#betterFloatstacks_in_1364 {
		height: auto;
		overflow: auto;
	}

	#columnOnestacks_in_1364 {
		width: 200.00px;
	}

	#columnTwostacks_in_1364 {
		width: calc(100% - 200.00px);
	}

	
	#columnOnestacks_in_1364 {
		float: left;
	}

	#columnTwostacks_in_1364 {
		float: right;
	}
	

	
}


	
	#columnTwostacks_in_1364 {
		float: none;
		width: auto;
	}
	

